@charset "utf-8";

.innerContent {
	display: block;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.cf:before,.cf:after {content:" ";display:table}
.cf:after {clear:both}
.cf {*zoom: 1}

.layout {
	width: 1220px;
	margin: 0 auto;
}
.leftHeader {
	width: 300px;
	float: left;
}
.logo {
	margin: 20px 0;
	text-align: center;
}
.rightContent {
	width: 750px;
	margin: 0 auto;
}